/* Estilo para los botones */
.hcg-slide-prev, .hcg-slide-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    background-color: rgba(0,0,0,0.3); /* Fondo oscuro para que se vean sobre fotos blancas */
    text-decoration: none;
    z-index: 10; /* Asegura que estén por encima de la imagen */
}

.hcg-slide-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.hcg-slide-prev {
    left: 0;
}

.hcg-slide-prev:hover, .hcg-slide-next:hover {
    background-color: rgba(0,0,0,0.8);
}